Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 0be2b2981dd2d4d7cf74534141373d041378a76e (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.views.modelexplorer,
 org.eclipse.papyrus.views.modelexplorer.actionprovider,
 org.eclipse.papyrus.views.modelexplorer.actions,
 org.eclipse.papyrus.views.modelexplorer.commands,
 org.eclipse.papyrus.views.modelexplorer.core.ui.pagebookview,
 org.eclipse.papyrus.views.modelexplorer.dialog,
 org.eclipse.papyrus.views.modelexplorer.dnd,
 org.eclipse.papyrus.views.modelexplorer.factory,
 org.eclipse.papyrus.views.modelexplorer.handler,
 org.eclipse.papyrus.views.modelexplorer.matching,
 org.eclipse.papyrus.views.modelexplorer.preferences,
 org.eclipse.papyrus.views.modelexplorer.queries,
 org.eclipse.papyrus.views.modelexplorer.util
Require-Bundle: org.eclipse.ui.navigator;bundle-version="[3.6.0,4.0.0)";visibility:=reexport,
 org.eclipse.emf.converter;bundle-version="[2.7.0,3.0.0)",
 org.eclipse.emf.ecore.editor;bundle-version="[2.11.0,3.0.0)",
 org.eclipse.emf.workspace.ui;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.services.semantic;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.services.navigation;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.extensionpoints.editors;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.architecture.representation;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.0.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="21.0.0",
 com.google.common.collect;version="21.0.0"
Automatic-Module-Name: org.eclipse.papyrus.views.modelexplorer

Back to the top